
<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/Combo_King"
	Radius="0.73"
	Width="0.85"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.5" />
</TruckWheel>
